package com.base.scanqrclear.bean

data class SimilarBean(
    val url: String,
    val hashCode: String,
    val avgPixel: Int,
    val size: Long,
    var isSelect: Boolean,
    var items: MutableList<SimilarBean> = mutableListOf()
)